

/* Begin Typography & Colors */
body {
  font-size: 62.5%; /* Resets 1em to 10px */
  font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
  background-color: #AAAAAA;
  color: #333;
  text-align: center;
}
	
.entry {
  font-size:11px;
  font-family:  Tahoma, Verdana;
  overflow: hidden;
}
	
#page {
  background-color: white;
  border: 1px solid #959596;
  text-align: left;
  width: 750px;
}

#header {	
  background-image:url(images/top.jpg);
  border-bottom: 1px black solid;
  padding: 0 0 20px 45px
}

#content {
  float: left;
  padding: 0 0 20px 45px;
  margin: -70px 0 0 0;
  width: 650px;	
}

#content .entry {
  line-height: 1.4em;
}


.alt {
  background-color: #f8f8f8;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}

#footer {
  background-color: #eee;
}

h3 {
  font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
  font-weight: bold;
  font-size: 1.3em;
  margin: 30px 0 0
}

.isi {
  color: #06c;
}

.if {
  color: #848484;

}
.scopus {
  color: #387C44;

}

.entry p a:visited {
  color: #b85b5a;
}

a {
  color: #06c;
  text-decoration: none;
}

a:hover {
  color: #147;
  text-decoration: underline;
}
	
/* End Typography & Colors */

/* Begin Structure */
body {
	margin: 0;
	padding: 0; 
	}

#page {
  background-color: white;
  margin: 0px auto;
  padding: 0px;
  width: 750px;
  border: 0;
}
	
#header {
  padding: 0;
  margin: 0 auto;
  height: 80px;
  width: 100%;
  background-color: #73a0c5;
}






	
	
	
.postmetadata {
  clear: both;
  text-align: center
}
  
.publications {
  width: 620px

  
}
  
.teaching {
  float:left; 
  width:320px
}
  
.publications h3 {
  position:relative; 
  margin:0 0 0 0px;
  font-weight: bold;
  font-size: 8pt;
  font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif
  }  
  
	
#footer {
  padding: 0;
  margin: 0 auto;
  width: 750px;
  clear: both;
  border-top: 1px black solid;
}

#footer p {
  margin: 0;
  padding: 10px 0;
  text-align: center;
}
/* End Structure */


/* Begin Images */
p img {
  padding: 0;
  margin: 0 5px;
}

.alignright {
  float: right;
}	

a img {
  border: none;
}

/* End Images */


/* Begin Lists */


.teaching ul, .publications ol {
  margin-left: 0px;
  padding: 0 0 0 30px;
  padding-left: 10px	
}

.teaching li {
  margin: 7px 0 8px 10px;
}
      
.publications li {
  margin: 7px 0 8px 25px;
}  
  
/* End Entry Lists */

/* Menu bar */
ul.mainmenu {
  margin: 0;
  border: 0 none;
  padding: 0;
  width: 750px; /*For KHTML*/
  list-style: none;
  height: 24px; /* no */
}

ul.mainmenu li {
  margin: 0;
  border: 0 none;
  padding: 0;
  float: left; /*For Gecko*/
  display: inline;
  list-style: none;
  position: relative;
  height: 24px; /* no */
}

ul.submenu li {
  margin: 0;
  border: 0 none;
  padding: 0;
  float: left; /*For Gecko*/
  display: inline;
  list-style: none;
  position: relative;
  width: 24px /* no */
}


/* Submenus */

ul.mainmenu ul {
  margin: 0;
  border: 0 none;
  padding: 0;
  list-style-type: disc;
  display: none;
  position: absolute;
  top: 24px;
  left: 0;
}

ul.mainmenu ul:after /*From IE 7 lack of compliance*/{
  clear: both;
  display: block;
  font: 1px/0px serif;
  content: ".";
  height: 0;
  visibility: hidden;
}

ul.mainmenu ul li {
  width: 190px; /* menu width*/
  float: left; /*For IE 7 lack of compliance*/
  display: block !important;
  display: inline; /*For IE*/
}

/* Root Menu */
ul.mainmenu a {
  border: 1px solid #FFF;
  border-right-color: #CCC;
  border-bottom-color: #CCC;
  padding: 0 6px;
  float: none !important; /*For Opera*/
  float: left; /*For IE*/
  display: block;
  background: #EEE;
  color: #777;
  font:  bold 10px/22px Verdana, Arial, Helvetica, sans-serif; /*no*/
  text-decoration: none;
  height: auto !important;
  height: 1%; /*For IE*/
}

/* Root Menu Hover Persistence */
ul.mainmenu a:hover {
  background: #CCC;
  color: #FFF;
}

/* 2nd Menu */
ul.mainmenu li:hover li a,
ul.mainmenu li.iehover li a {
  float: none;
}

ul.mainmenu ul ul {
  display: none;
  position: absolute;
  top: 0;
  left: 190px; /* menu width*/
}

ul.mainmenu li:hover ul ul,
ul.mainmenu li.iehover ul ul {
  display: none;
  width: 40px;
}

ul.mainmenu li:hover ul,
ul.mainmenu ul li:hover ul {
  display: block;
}

ul.mainmenu li.iehover ul,
ul.mainmenu ul li.iehover ul {
  display: block;
}

ul.submenu li {
  width:40px
}


li.persistHover,
a.persistHover
{
  background: #CCC;
  color: #FFF;
}



span.counter {
	width: 40px;

	text-align: center;
	line-height: 10px;
	padding-left: 3px;
	background: #4e94ca;
	color: white;
	font-size: 12px;
	position: absolute;
	right: 1px;
	top: 1px;
	bottom: 1px;
}














